algorithm: Mixup
criterion: Calibration
criterion_final: 0.24725963672002158
dataset: DILI
hparams:
  alpha: 0.13827941485810036
  augmentation_std: 0.08346149228899917
  lr: 1.0451177012598942e-07
  mlp_depth: 4
  mlp_width: 512
  no_augmentations: 5
  penalty_weight: 0.20183457999818918
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.0
representation: WHIM
seed: 3
test_calibration_Brier score_0: 0.22129397094249725
test_calibration_Brier score_1: 0.19335485994815826
test_calibration_Brier score_2: 0.34415456652641296
test_calibration_Brier score_final: 0.22129397094249725
test_performance_AUROC_0: 0.4516128897666931
test_performance_AUROC_1: 0.4346349537372589
test_performance_AUROC_2: 0.5574419498443604
test_performance_AUROC_final: 0.4516128897666931
train_val_split: Perimeter
trial_seed: 31395
val_calibration_Brier score_0: 0.2367262840270996
val_calibration_Brier score_1: 0.22763824462890625
val_calibration_Brier score_2: 0.27741438150405884
val_calibration_Brier score_final: 0.2367262840270996
val_performance_AUROC_0: 0.3755868673324585
val_performance_AUROC_1: 0.4963059723377228
val_performance_AUROC_2: 0.5471698045730591
val_performance_AUROC_final: 0.3755868673324585
